write_weighings=0
weighlogfile=innoweight_weighings.csv
defaultfontfile=SFProText-Light.ttf
defaultfontfamily=SF Pro Text
defaultfontsizecorrecton=0
textfontfile=SFProText-Light.ttf
textfontfamily=SF Pro Text
textfontsizecorrecton=0
liveview_filter_lowdigits=0
focusview_filter_lowdigits=0
cornerview_filter_lowdigits=0
twoscales_filter_lowdigits=0
minview_filter_lowdigits=5

# pdftempfile defines an temporary pdf filename for printing
# it supports the variables {key}, {vin}, {lc}, {company}, {firstname}, {lastname}
# ./ at beginning of filename is replaced with current directory (./PDFExport => Saves to current application directory Subdirectory PDFExport\ [filename])
# {key} = primary key, should be used to make sure not overwrite a file from the same vin/customer
# {vin} = vehicle identification number defined
# {lc} = license plate number
# {company}, {firstname}, {lastname} = as described
# {date} = the current date in short format
# {time} = the current time in short format
# {timestamp} = unix timestamp in seconds sind 01.01.1970
# sample \\srv\share\subfolder\export{key}{lc}{company}.pdf => \\srv\share\subfolder\export_872_MUSF788_COMPANY.pdf
# allowed characters are: 0-9, a-z, A-Z, üöäÜÖÄß, all others will be suppressed
# the user requires direct access rights (read/write) to the target directory
pdftempfile=./PDFExport\export_{timestamp}_{key}_{vin}_{lc}_{company}_{firstname}_{lastname}_{date}_{time}.pdf